/*
 タイトル
----------------------------------------------------------- */

#mainContents h1 {
	border-bottom:2px solid #618E34;
}

/*
 submenu
----------------------------------------------------------- */
#submenu li a {
    background: url(../images/common/btn_subnavi_04.gif) no-repeat 0 0;
}
#submenu li#submenuTitle {
	background: url(../images/common/snavi_hd_04.gif) no-repeat 0 0;
	font-size: 12px;
}

#submenu #thirdNavi li a {
    background: url(../images/common/btn_thirdnavi_04.gif) no-repeat 0 0;
}


/*layout*/
#ContentsLeft {
	width:650px;
	margin-right:10px;
	float:left;
}

#ContentsRight {
	width:270px;
	float:right;
	margin-right: 10px;
}


/*タイトルバー*/
.topTitle {
	background: url(../match/images/topics_bg.gif) 0 0 repeat-x;
	height:30px;
	}

.topTitle2 {
	background: url(../images/common/bar_gray_bg.gif) 0 0 repeat-x;
	height:30px;
	}

.topTitle3 {
	background: url(../images/common/bar_gray_bg.gif) 0 0 repeat-x;
	height:30px;
	margin-right:10px;
	}
.topTitleTxt {
	background: url(../match/images/topics_bg.gif) 0 0 repeat-x;
	height:26px;
	color:#fff;
	padding:2px 5px;
	font-weight:bold;
	}
.topTitleTxt a:link {
	color:#ffffff;
	}
.topTitleTxt2 {
	background:#618E34;
	margin-bottom:10px;
	color:#fff;
	padding:2px 5px;
	font-weight:bold;
	}
.topTitleTxt3 {
	background:#7D8D91;
	margin-bottom:5px;
	color:#fff;
	padding:2px 5px;
	font-weight:bold;
	}
.topTitleTxt4 {
	background: url(../match/images/topics_bg.gif) 0 0 repeat-x;
	height:26px;
	color:#fff;
	padding:2px 5px;
	font-weight:bold;
	}
.topTitleTxt4 a:link {
	color:#ffffff;
	}
.topTitleTxt4 a:hover {
	color:#ffffff;
	}
.topTitleTxt4 a:visited {
	color:#ffffff;
	}
.bottom10 {
	margin-bottom:10px;
	}
.bottom5 {
	margin-bottom:5px;
	}
.bottom1 {
	margin-bottom:1px;
	}
.topTitleTxt img {
	margin-top:9px;
	margin-left:5px;
}
/*HOT MATCH*/
#hotmatch {
	margin-bottom:10px;
	width: 213px;
	float: left;
}

#hotmatch .topTitle {
	margin-bottom:5px;
	background: url(../match/images/topics_bg.gif) 0 0 repeat-x;
	height:30px;
	}


#hotmatch #newscopy {
	margin-bottom:5px;
}
#hotmatch .match {
	padding:0 5px 0 0;
}
#hotmatch .logo {
	float:left;
	width:80px;
	height: 75px;
	margin-right: 10px;
}
#hotmatch .hm_sttl {
	float:left;
	width:450px;
	margin-bottom: 0px;
}
#hotmatch .hm_sttl2 {
	float:left;
	width:363px;
	margin-bottom: 0px;
}
#hotmatch .btn {
	float:right;
	margin-top: 5px;
}
#hotmatch .hm_copy {
	float:left;
	font-size:85%;
	padding:0 10px;
	width:530px;
	line-height: 26px;
}

/*NEXT MATCH*/
.bannerArea {
	margin-bottom:10px;}
	
.bannerArea .banner img {
	margin-top:5px;
	margin-left:5px;
	float:left;
}

.bannerArea .banner a.first img {
 margin-left:0;
}

/*MATCH INDEX*/
#matchindex {
	background:#678D41;
	padding:0 10px 10px 10px;
}
/*sideBanner*/
#sideBanner {
	clear:both;
	margin-top:20px;
	padding:0 10px;
}

/*カテゴリーメニュー*/
#CategoryList {
	width:270px;
}
#CategoryList li a {
	width:269px;
}

#top_pg {
	margin-bottom:0;
}

/*schedule*/
table.TPCTable
{
}

table.TPCTable td
{
	padding:2px 5px;
	border:0px;
	background:none;
}

table.TPCTable tr
{
}

tr.TPCTableHeader td
{
	background-color:#333333;
	color:#FFFFFF;
}

tr.TPCTableLine0 td
{
	background-color:#CCCCCC;
	color:#333333;
}

tr.TPCTableLine1 td
{
	background-color:#DDDDDD;
	color:#333333;
}


/*premier cup*/
.match_title {
	margin-bottom:10px;
	padding:10px;
	width:910px;
	height:203px;
}
/*
.match_title2 {
	background:url(../match/images/match_title_bg.gif) repeat-x 0 0;
	margin-bottom:10px;
	padding:10px;
	width:910px;
	height:108px;
}
*/

.match_title2 {
	margin-bottom:10px;
}

.match_title3 {
	margin-bottom:10px;
	padding:5px;
	width:920px;
	height:108px;
}

.match_copy {
	background:url(../match/images/copy_top_bg.gif) no-repeat 0 0;
	width:425px;
	height:30px;
	line-height:30px;
	color:#FFFFFF;
	font-weight:bold;
	padding:0 10px;
	margin-top:226px;
}
.copy2 {
	margin-top:101px;
}
.copy3 {
	margin-top:89px;
}
.mbtn {
	margin-top:91px;
	margin-left:46px;

}
.mbtn2 {
	margin-top:103px;
	margin-left:344px;

}
.mbtn3 {
	margin-top:170px;

}

.mbtn4 {
	margin-top:79px;

}


/*tournament*/
.tournament {
	margin-bottom:10px;
}
.premier_title {
	margin-bottom:10px;
}

/*u-12 cup*/
.u-12_title {
	margin-bottom:10px;
	margin-right:10px;
}
.u-12_title .right {
	padding:17px 20px;
	
}
.table03 span {
	color:#CC0000;
	font-weight:bold;
}


/*TOPICS一覧*/
#toplistArea {
	background:#618E34;
	padding:0;
	margin-bottom:10px;
	width: 432px;
	float: right;
	}

#top_topicsList {
	background:#eee;
}


#top_topicsList dl {
	width:412px;
}

.table03 .l_team,
.table03 .r_team {
	width:145px;
	float:left;
}
.table03 .score {
	width:50px;
	float:left;
	}
/*Result*/
#resultbox {
	background:#DFE6EB;
	/*background:#EEE;*/
	padding:10px;
	margin-bottom:10px;
}
#resultbox-inner {
	margin-bottom:10px;
	font-weight:bold;
	}

#resultbox .l_team,
#resultbox .r_team {
	width:175px;
	float:left;
}
#resultbox .l_team {
	text-align:left;
}
#resultbox .r_team {
	text-align:right;
}
#resultbox .l_team img {
	float:left;
	margin-right:10px;
}
#resultbox .r_team img {
	float:right;
	margin-left:10px;
}
#resultbox .score {
	width:280px;
	float:left;
	}
#resultbox .win {
	color:#C00000;
}

#resultbox .score span {
	width:40px;
	float:left;
	font-size:250%;
	line-height:46px;
	text-align:center;
}

#resultbox .data {
	width:200px;
	float:left;
	text-align:center;
	height:23px;
	line-height:23px;
}
#resultbox .front,
#resultbox .latter {
}
#resultbox .latter {
/*	border-top:1px solid #333;*/
	border-top:1px dotted #666;

}

/*resultbox table*/
#resultbox table {
	border-collapse: collapse;
}
#resultbox th {
	background:#CBD7DF;
	text-align:center;
	width:74px;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
} 
#resultbox .goal {
	background:#6082BB;
	color:#FFFFFF;
} 

#resultbox td {
	background:#fff;
	text-align:left;
	padding:5px;
	vertical-align:middle;
	border-bottom: 1px solid #eee;
	width:277px;
	text-align:center;
}
#resultbox td.t_right {
	text-align:right;
}
#resultbox td.t_left {
	text-align:left;
}

#resultmember span {
	font-size:10px;
	font-weight:normal;
	color:#333;
}

#resultmember span.in {
	margin-left:10px;
}
#resultmember span.in em {
	color:#CC3300;
	margin-right:2px;
}

#resultmember span.out {
	margin-left:10px;
}
#resultmember span.out em {
	color:#6082BB;
	margin-right:2px;
}

#resultmember th {
	font-weight:bold;
	font-size:116%;
}
/*access*/
.accessbox {
	background:#EEE;
	padding:10px;
	margin-bottom:10px;
}
.accessbox .box {
	width:310px;
}
.accessbox strong {
	font-size:116%;
}

.accessbox .box dl {
	width:270px;
}
.accessbox .box dt {
	float:left;
	width:37px;
	font-weight:bold;
 	clear:both;
}
.accessbox .box dd {
	margin-left:37px;
}

.schedule {
	margin-top:10px;
	}
	
.star .table03,
.schedule .table03 {
	font-size:90%;
	line-height:150%;
}
.star .table03 .gray {
	background:#eee;
}

.star .table03 th {
	font-size:90%;
}
.star .table03 td {
	text-align:center;
	vertical-align:middle;
	white-space: nowrap; 
}

.schedule {

}
.schedule .table03 th {
	text-align:center;
	white-space: nowrap; 
}

.schedule .table03 .card1 {
	border-right:none;
	text-align:right;
}
.schedule .table03 .score {
	border-right:none;
	text-align:center;
}


/* Utilities -------------------------------------------------------------- */
#CategoryList dl:after,
#top_topicsList dl:after,
#top_jfanews:after,
#hotmatch:after,
.bannerArea:after,
#resultbox-inner:after,
.premier_title:after,
.accessbox:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    line-height: 0;
}

#CategoryList dl,
#top_topicsList dl,
#top_jfanews,
#hotmatch,
.bannerArea,
#resultbox-inner,
.premier_title,
.accessbox {
	zoom:1;
	}
.officials_link {
	margin-bottom: 3px;
}
.ptTitle {
	color: #FFFFFF;
	background-color: #666666;
	padding: 5px;
}
.ptTitle a:link {
	color:#ffffff;
}
.ptTitle a:hover {
	color:#ffffff;
}
.ptTitle a:visited {
	color:#ffffff;
}
#hotmatch .match img {
	margin-bottom: 5px;
}
